看,灰机...

elasticsearh5.0.1报内核版本过低于3.5的错误

Elasticsearch | 作者 xixionedream | 发布于2016年11月30日 | 阅读数:3600

在内核低于3.5的linux机器上运行es会报错,但是服务能正常启动,请问报的这个错误会对整个服务造成什么影响啊,求大神解答,本人初学ES。
已邀请:

要回复问题请先登录注册